<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>PeQuiz</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link
  href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
  rel="stylesheet">
</head>
<body>
  <app-root></app-root>
</body>
</html>
